Mailinglist Archive: opensuse-factory (825 mails)

< Previous Next >
Re: [opensuse-factory] Re: New Tumbleweed snapshot 20171023 released!
  • From: Richard Brown <RBrownCCB@xxxxxxxxxxxx>
  • Date: Tue, 31 Oct 2017 20:35:10 +0100
  • Message-id: <CAA0b23xUDmOC4KVY_MK+d5-tDF2wWyt8V1TzJoWhSayx=jRgmA@mail.gmail.com>
On 31 October 2017 at 19:29, Markus Feilner <mfeilner@xxxxxxx> wrote:

BTW: That warning is completely new to me, after two years of Nvidia GFX Card
and Tumbleweed with Nouveau only.
Nouveau has always been the standard selection on my TW systems, neither did I
choose it nor did I get that message, it simply worked... I didn't have many
problems with it. Last week was the first time I gave in and installed the
NVIDIA drivers, but only because of the recent repository (and to check if
that was the problem's root).

Did I miss something or do something wrong? I guess someone might check if
this warning - if so crucial as you mention - is really displayed - I never
saw it.

I guess you do, because it is pretty damn hard to miss

As the warning is injected in the package as a license, which requires
explicit users consent before passing it, it means you have either
seen a screen like this when you zypper dup:

http://paste.opensuse.org/47484104

Or perhaps one like this when you installed nouveau via YaST

http://paste.opensuse.org/53590257

The only way you can continue to either dup your system or install the
package in the first place is either accepting the warning, or
wilfully ignoring all warnings by running zypper with auto accept
licenses.

Either way, it's hard to have too much sympathy - we've done a
thorough job as possible to warn people about the problems of nouveau
- we even show the same warning if the user is primarily a GNOME user,
despite the problems being primarily a Qt concern.
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >